Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource uwsgi-plugin-dumbloop

This package contains the dumbloop plugin for uWSGI

Found 1 sites for uwsgi-plugin-dumbloop

Found 32 RPM for uwsgi-plugin-dumbloop

PackageSummaryDistributionDownload
uwsgi-plugin-dumbloop-2.0.20-5.fc37.aarch64.htmluWSGI - Plugin for Dumb Loop supportFedora Rawhide for aarch64uwsgi-plugin-dumbloop-2.0.20-5.fc37.aarch64.rpm
uwsgi-plugin-dumbloop-2.0.20-5.fc37.ppc64le.htmluWSGI - Plugin for Dumb Loop supportFedora Rawhide for ppc64leuwsgi-plugin-dumbloop-2.0.20-5.fc37.ppc64le.rpm
uwsgi-plugin-dumbloop-2.0.20-5.fc37.s390x.htmluWSGI - Plugin for Dumb Loop supportFedora Rawhide for s390xuwsgi-plugin-dumbloop-2.0.20-5.fc37.s390x.rpm
uwsgi-plugin-dumbloop-2.0.20-5.fc37.x86_64.htmluWSGI - Plugin for Dumb Loop supportFedora Rawhide for x86_64uwsgi-plugin-dumbloop-2.0.20-5.fc37.x86_64.rpm
uwsgi-plugin-dumbloop-2.0.20-4.el9.aarch64.htmluWSGI - Plugin for Dumb Loop supportEPEL 9 for aarch64uwsgi-plugin-dumbloop-2.0.20-4.el9.aarch64.rpm
uwsgi-plugin-dumbloop-2.0.20-4.el9.ppc64le.htmluWSGI - Plugin for Dumb Loop supportEPEL 9 for ppc64leuwsgi-plugin-dumbloop-2.0.20-4.el9.ppc64le.rpm
uwsgi-plugin-dumbloop-2.0.20-4.el9.s390x.htmluWSGI - Plugin for Dumb Loop supportEPEL 9 for s390xuwsgi-plugin-dumbloop-2.0.20-4.el9.s390x.rpm
uwsgi-plugin-dumbloop-2.0.20-4.el9.x86_64.htmluWSGI - Plugin for Dumb Loop supportEPEL 9 for x86_64uwsgi-plugin-dumbloop-2.0.20-4.el9.x86_64.rpm
uwsgi-plugin-dumbloop-2.0.20-3.fc36.aarch64.htmluWSGI - Plugin for Dumb Loop supportFedora 36 for aarch64uwsgi-plugin-dumbloop-2.0.20-3.fc36.aarch64.rpm
uwsgi-plugin-dumbloop-2.0.20-3.fc36.armv7hl.htmluWSGI - Plugin for Dumb Loop supportFedora 36 for armhfpuwsgi-plugin-dumbloop-2.0.20-3.fc36.armv7hl.rpm
uwsgi-plugin-dumbloop-2.0.20-3.fc36.ppc64le.htmluWSGI - Plugin for Dumb Loop supportFedora 36 for ppc64leuwsgi-plugin-dumbloop-2.0.20-3.fc36.ppc64le.rpm
uwsgi-plugin-dumbloop-2.0.20-3.fc36.s390x.htmluWSGI - Plugin for Dumb Loop supportFedora 36 for s390xuwsgi-plugin-dumbloop-2.0.20-3.fc36.s390x.rpm
uwsgi-plugin-dumbloop-2.0.20-3.fc36.x86_64.htmluWSGI - Plugin for Dumb Loop supportFedora 36 for x86_64uwsgi-plugin-dumbloop-2.0.20-3.fc36.x86_64.rpm
uwsgi-plugin-dumbloop-2.0.20-3.fc35.aarch64.htmluWSGI - Plugin for Dumb Loop supportFedora 35 updates for aarch64uwsgi-plugin-dumbloop-2.0.20-3.fc35.aarch64.rpm
uwsgi-plugin-dumbloop-2.0.20-3.fc35.armv7hl.htmluWSGI - Plugin for Dumb Loop supportFedora 35 updates for armhfpuwsgi-plugin-dumbloop-2.0.20-3.fc35.armv7hl.rpm
uwsgi-plugin-dumbloop-2.0.20-3.fc35.x86_64.htmluWSGI - Plugin for Dumb Loop supportFedora 35 updates for x86_64uwsgi-plugin-dumbloop-2.0.20-3.fc35.x86_64.rpm
uwsgi-plugin-dumbloop-2.0.20-2.fc34.aarch64.htmluWSGI - Plugin for Dumb Loop supportFedora 34 updates for aarch64uwsgi-plugin-dumbloop-2.0.20-2.fc34.aarch64.rpm
uwsgi-plugin-dumbloop-2.0.20-2.fc34.armv7hl.htmluWSGI - Plugin for Dumb Loop supportFedora 34 updates for armhfpuwsgi-plugin-dumbloop-2.0.20-2.fc34.armv7hl.rpm
uwsgi-plugin-dumbloop-2.0.20-2.fc34.x86_64.htmluWSGI - Plugin for Dumb Loop supportFedora 34 updates for x86_64uwsgi-plugin-dumbloop-2.0.20-2.fc34.x86_64.rpm
uwsgi-plugin-dumbloop-2.0.20-1.el8.aarch64.htmluWSGI - Plugin for Dumb Loop supportEPEL 8 for aarch64uwsgi-plugin-dumbloop-2.0.20-1.el8.aarch64.rpm
uwsgi-plugin-dumbloop-2.0.20-1.el8.ppc64le.htmluWSGI - Plugin for Dumb Loop supportEPEL 8 for ppc64leuwsgi-plugin-dumbloop-2.0.20-1.el8.ppc64le.rpm
uwsgi-plugin-dumbloop-2.0.20-1.el8.s390x.htmluWSGI - Plugin for Dumb Loop supportEPEL 8 for s390xuwsgi-plugin-dumbloop-2.0.20-1.el8.s390x.rpm
uwsgi-plugin-dumbloop-2.0.20-1.el8.x86_64.htmluWSGI - Plugin for Dumb Loop supportEPEL 8 for x86_64uwsgi-plugin-dumbloop-2.0.20-1.el8.x86_64.rpm
uwsgi-plugin-dumbloop-2.0.18-16.fc34.aarch64.htmluWSGI - Plugin for Dumb Loop supportFedora 34 for aarch64uwsgi-plugin-dumbloop-2.0.18-16.fc34.aarch64.rpm
uwsgi-plugin-dumbloop-2.0.18-16.fc34.armv7hl.htmluWSGI - Plugin for Dumb Loop supportFedora 34 for armhfpuwsgi-plugin-dumbloop-2.0.18-16.fc34.armv7hl.rpm
uwsgi-plugin-dumbloop-2.0.18-16.fc34.ppc64le.htmluWSGI - Plugin for Dumb Loop supportFedora 34 for ppc64leuwsgi-plugin-dumbloop-2.0.18-16.fc34.ppc64le.rpm
uwsgi-plugin-dumbloop-2.0.18-16.fc34.s390x.htmluWSGI - Plugin for Dumb Loop supportFedora 34 for s390xuwsgi-plugin-dumbloop-2.0.18-16.fc34.s390x.rpm
uwsgi-plugin-dumbloop-2.0.18-16.fc34.x86_64.htmluWSGI - Plugin for Dumb Loop supportFedora 34 for x86_64uwsgi-plugin-dumbloop-2.0.18-16.fc34.x86_64.rpm
uwsgi-plugin-dumbloop-2.0.18-8.el7.ppc64le.htmluWSGI - Plugin for Dumb Loop supportEPEL 7 for ppc64leuwsgi-plugin-dumbloop-2.0.18-8.el7.ppc64le.rpm
uwsgi-plugin-dumbloop-2.0.18-8.el7.x86_64.htmluWSGI - Plugin for Dumb Loop supportEPEL 7 for x86_64uwsgi-plugin-dumbloop-2.0.18-8.el7.x86_64.rpm
uwsgi-plugin-dumbloop-2.0.17.1-2.el7.aarch64.htmluWSGI - Plugin for Dumb Loop supportEPEL 7 for aarch64uwsgi-plugin-dumbloop-2.0.17.1-2.el7.aarch64.rpm
uwsgi-plugin-dumbloop-2.0.17.1-2.el7.ppc64.htmluWSGI - Plugin for Dumb Loop supportEPEL 7 for ppc64uwsgi-plugin-dumbloop-2.0.17.1-2.el7.ppc64.rpm

Generated by rpm2html 1.6

Fabrice Bellet